:root {
  --plyr-range-track-height: 4px;
  --plyr-range-thumb-height: 14px;
  --plyr-range-thumb-background: #fff;
  --plyr-range-fill-background: #fff;
  }
  .plyr__controls{flex-direction: column;}
  .plyr__progress{width: 100%;}
  .plyr--video .plyr__controls{padding: 30px 50px !important;}
  .ply-time{display: flex;align-content: flex-start;justify-content: start;width: 100%;font-weight: bold;}
  .plyr__time{font-size: 16px;}
  .plyr__time+.plyr__time:before {margin: var(--plyr-control-spacing,10px);}
  .pl-buttons button{
  background: rgba(50,50,50,0.3) !important;
  width: 3.4rem;
  height: 3.4rem;
  border-radius: 50% !important;
  border: 1px solid #fff !important;
  margin-right: 10px !important;
  color: white !important;
  padding: 0px !important;}
  .pl-buttons button svg{display: inline-table;    height: 8px;}
  .pl-buttons button:last-child{margin-right: 0 !important;font-size: 16px !important;background: none !important;padding: 0 !important;border: 0 !important;top: 17px !important;width: auto !important;height: auto;float: right;}
  .pl-buttons{position: relative;width: 100%;}
  .plyr__menu{position: absolute;right: 40px;top: 15px;}
  .plyr__menu .plyr__control svg {height: 30px;width: 30px;}
  .plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true]{background: none;}
  .plyr--video .plyr__progress__buffer {color: var(--plyr-video-progress-buffered-background,rgba(50, 50, 50, 0.3));}
  .plyr--full-ui input[type=range]{color: var(--plyr-range-fill-background);}
  .f_screen{position: absolute;right:0;top:15px !important;}
  .f_screen svg{height: 20px !important;width: 20px;}
  
  .radio-btn-row {
  display: block;
  flex-direction: column;
  justify-content: center;
  margin-top: 20px;
  }
  
  .radio-btn-wrapper {
  margin: 0px 4px;
  text-align: left;
  margin: 0.5rem 0;
  display: flex;
  align-items: center;
  }
  
  .radio-btn {
  background: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
  border: 1px solid #fff !important;
  width: 24px;
  height: 24px;
  }
  
  .btn-setting-control-text {
  /* color: #fff !important;
  font-size: 1.5rem !important; */
  margin-left: 0.5rem;
  margin-right: 1rem;
  color: rgb(204, 204, 204) !important;font-weight: 600;
  }
  
  .speed-radio-btn-selected {
  background: #fff!important;
  outline: auto;
  border: 1px solid #fff !important;
  border-radius: 100% !important;
  width: 24px;
  padding: 0 !important;
  height: 24px;
  margin: 0 !important;
  font-family: "Lato-Regular";
  }
  
  .quality-radio-btn-selected {
  background: #fff!important;
  outline: auto;
  border: 1px solid #fff !important;
  border-radius: 100% !important;
  width: 24px;
  padding: 0 !important;
  height: 24px;
  margin: 0 !important;
  font-family: "Lato-Regular";
  }
  
  /* Popup Open button */
  .popup {
      position:fixed;
      top:50%;
      left:50%;
      background:rgba(0,0,0,0.75);
      width:100%;
      height:100%;
      display:none;
      z-index: 99999;
      transform: translate(-50%, -50%);
  }
  
  /* Popup inner div */
  .popup-content {
      width: 100%;
      height: 100%;
      margin: 0 auto;
      box-sizing: border-box;
      padding: 5px;
      /* box-shadow: 0px 2px 6px rgb(0 0 0); */
      border-radius: 3px;
      position: relative;
      background: rgba(0, 0, 0, 0.7);
  }
  
  .plyr--full-ui .plyr__video-embed>.plyr__video-embed__container {
    padding-bottom: 320% !important;
    position: relative;
    transform: translateY(-38.28125%);
    top: 18%;
  }
  
  .plyr--video  {
    height: 100%;
  }
  
  .plyr--video .plyr__controls {
      padding: 30px 50px;
      padding-bottom: 20px;
  }
  
  .popup-content iframe, .popup-content img {
      width: 100%;
      height: 97vh;
  }
  
  .plyr__time {
      font-size: 16px;
      line-height: 16px;
  }
  
  .pl-buttons button {
      background: rgba(50,50,50,0.3)!important;
      width: 3.4rem !important;
      height: 3.4rem;
      border-radius: 50% !important;
      border: 1px solid #fff !important;
      margin-right: 10px !important;
      color: white !important;
      padding: 0px !important;
      margin-top: 0 !important;
  }
  
  /* Popup close button */
  .close-button {
    /* position: absolute; */
    /* left: 43px; */
    /* top: 50px; */
    /* width: 45px; */
    /* height: 45px; */
    /* border-radius: 100%; */
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    /* opacity: 1; */
    /* z-index: 99991; */
    /* background-color: rgba(50, 50, 50, 0.3); */
    /* text-decoration: none; */
  }
  .close-button:hover {
    opacity: 1;
  }
  
  .close-button .fa-angle-left {
     color: #fff;
     font-size: 1.8rem;
  }
  .cls-btn {
    left: unset;
    right: 40px;
    background-color: transparent;
  }
  .close-button .fa-times {
     color: #fff;
     font-size: 1.8rem;
  }
  .speed-player {
    /* position: absolute !important; */
    /* bottom: 44px; */
    /* top: unset !important; */
    /* right: 7%; */
  }
  .end{
      height:auto !important;
  }
  .restart{
      height:auto !important;
      border: none;
  }
  .speed-player  svg {
    fill: #fff;
    width: 24px;
    height: 24px
  }
  
  .setting-popup {
      /* height: 23rem; */
      display: flex;
      /* justify-content: space-around; */
      align-items: flex-start;
      text-align: left;
  }
  .setting-popup .speed-controls-content{flex-basis: 50%;}
  .alert-setting-popup .close-btn {
      margin-right: 2rem;
      border: 1px solid #fff !important;
      background: transparent !important;
      color: #fff !important;
      margin: 0;
      border-radius: 5px !important;
      float: right;
      background: transparent linear-gradient(137deg,hsla(0,0%,100%,.2),hsla(0,0%,100%,0)) 0 0 no-repeat padding-box !important;
      position: absolute;
      right: -20px;
      bottom: -26px;
  }
  
  .alert-setting-section {
  height: 22rem !important; 
      padding: 1.7rem 2.8rem 3rem 2.8rem !important;
  }
  
  .alert-setting-popup {
    background: transparent !important ;
  }
  
  img.certificate-img {
      margin: auto; 
      display: flex;
      height: auto !important;
      width: auto !important;
  }
  
  
  @media screen and (max-width: 720px) {
      .popup-content {
          width:90%;
      }
  }
  
  .certicate_btn_img {
    /* height: 100% !important; */
    /* margin-bottom: 65%; */
  }
  
  .certicate_btn_desc .title {
    margin-bottom: 3rem !important;
  }
  
  .certicate_btn_desc .description {
    margin: 1.5rem 0 0 0 !important;
  }
  
  .certicate_btn_desc {
    background: linear-gradient(180deg,transparent,#000 18%);
  }
  
  .popup.alert-popup {
      position: fixed;
      top: 50%;
      padding: 1rem;
      width: 28rem;
      max-width: 90vw;
      height: 10rem;
      border-radius: 0.4rem;
      flex-direction: column;
      -webkit-box-align: center;
      align-items: center;
      -webkit-box-pack: center;
      justify-content: center;
      left: 50%;
      background: rgba(0,0,0,0.9);
      bottom: 0%;
      z-index: 999999;
      transform: translate(-50%,-50%);
      text-align: center;
     
  }
  
  .popup-content.alert-popup-content {
      width: 100%;
      margin: 0;
      box-sizing: border-box;
      margin-top: 0;
      box-shadow: none;
      border-radius: 3px;
      position: relative;
      padding:0px;
      background: transparent;
    
  }
  
  .modalalertbox{
        display: flex;
      align-items: center;
      flex-direction: column;
      justify-content: center;
  }
  
  .btnmodalpopup-alert{
          padding-top: 1rem;
  }
  .popup-content.alert-popup-content h1 {
      color: white;
      font-size: 1.2rem;
      margin-bottom: 1rem;
      font-family: "Lato-Regular";
  }
  button.eds-btn.eds-btn--primary.eds-btn--capsular.eds-btn--sm.open-button.alert-close-btn {
      margin-right: 2.5rem;
      border: 1px solid #fff;
      background: transparent !important;
      color: #fff !important;
  }
  
  .popup.alert-popup button.eds-btn.eds-btn--primary.eds-btn--capsular.eds-btn--sm.open-button {
      background: transparent linear-gradient(#ffeb00,#ffc300,#ff9300) 0 0 no-repeat padding-box;
      color: #000;
      font-size: 0.9rem !important;
  }
  
  .popup.alert-popup button.eds-btn.eds-btn--primary.eds-btn--capsular.eds-btn--sm.open-button:hover {
    background: transparent linear-gradient(#ff9300,#ffc300,#ffeb00) 0 0 no-repeat padding-box;
  }
  
  /*---------------*/
  .popup-content.alert-popup-content h1{margin: 0;line-height: normal;}
  .popup-content.alert-popup-content button{font-weight: 600 !important;padding: 0.4em 1.7em;}
  
  .plyr__video-embed iframe, .plyr__video-wrapper--fixed-ratio video {
      height: 92% !important;
      top: 30px !important;
  }
  
  
  .player-setting-btn-container {
      display: flex;
      justify-content: flex-end;
      gap: 7px;
      position: fixed;
      top: 32px;
      right: 45px;
      color: white;
      cursor: pointer;
      z-index: 9;
  }
  
  .player-control-btn-container {
    display: flex;
    top: 50%;
    color: white;
    margin: 0 auto;
    position: fixed;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .player-control-btn-container a div.player-control-btn-icon i {
      width: 45px;
      display: inline-flex;
      gap: 75px;
      top: 60px;
      color: white;
      margin: 0 auto;
      position: fixed;
      right: 303px;
  }
  .player-control-btn-container .player-pause {
    display: none;
  }
  .player-control-btn-container .player-control-btn-img {
    width: 65px !important;
    height: auto;
    cursor: pointer;
  }
  .player-setting-btn-container .player-setting-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(50, 50, 50, 0.3);
    width: 32px;
    height: 32px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
  }
  .player-setting-btn-container .player-setting-btn img {
    width: 17px;
    height: auto;
  }
  .player-setting-btn-container .player-fullscreen-btn img, 
  .player-setting-btn-container .player-close-btn img {
    width: 18px;
    height: auto;
  }
  .player-control-btn-container .player-control-btn-icon {
    margin: 0 7rem;
  }
  .icon-bar {
    border-right: 0.5px solid rgba(255, 255, 255, 0.5);
    margin-right: 0.5rem;
  }
  .watermark-logo {
    display: inline-flex;
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    width: 6rem;
    opacity: 0.2;
    z-index: 9;
  }
  .watermark-logo img {
    width: 96px;
    height: 97px;
  }
  .player-control-btn-container .player-play ,
  .player-control-btn-container .player-pause {
    opacity: 0.7;
  }
  .player-control-btn-container .player-play:hover ,
  .player-control-btn-container .player-pause:hover {
    opacity: 1;
  }
